package tech.nevets.jaml.util;

import tech.nevets.jaml.objects.User;

public class UserUtils {
    private static User activeUser;

    public static void createUser() {

    }

    public static User getUser() {
        return new User();
    }

    public static void setActiveUser(User user) {
        activeUser = user;
    }

    public static User getActiveUser() {
        return activeUser;
    }
}
